[SECCIONES]
secciones=7
seccion_1=MARQUESINA
seccion_maximo_1=3
seccion_2=GENERAL
seccion_maximo_2=3
seccion_3=CLAVES
seccion_maximo_3=3
seccion_4=TECLAS
seccion_maximo_4=11
seccion_5=BUSQUEDA
seccion_maximo_5=2
seccion_6=IROCKERPLAYER
seccion_maximo_6=1
seccion_7=ADAPTADOR_RED
seccion_maximo_7=2


[MARQUESINA]
parametro_1=nombre_negocio
parametro_2=tarifa
parametro_3=contacto


[GENERAL]
parametro_2=UnidadesMusica
parametro_3=imagenes
parametro_4=RutasMusica

[CLAVES]
parametro_1=servicio
parametro_2=controles
parametro_3=creditos

[TECLAS]
parametro_1=sube_volume
parametro_2=baja_volume
parametro_3=cancela_cancion
parametro_4=play_pausa
parametro_5=apaga_computadora
parametro_6=servicio
parametro_7=elimina_creditos
parametro_8=elimina_lista_por_tocar
parametro_9=salir
parametro_10=monedero
parametro_11=billetero

[BUSQUEDA]
parametro_1=delayKey
parametro_2=numChar

[BASE_DATOS]
parametro_1=compacBD

[IROCKERPLAYER]
parametro_1=jukebox


[ADAPTADOR_RED]
parametro_1=adaptador
parametro_2=reintentos


[VERSIONES]
minimo=20.3.0.1
BDminimo=20.0.3
appBDMinimo=20.5.0.4

[COPIA_ARCHIVOS]
archivos=6
archivo_orig_1=\irockerTouch\coin1.wav
archivo_dest_1=\irockerTouch_NEW\coin1.wav
archivo_orig_2=\irockerTouch\coin2.wav
archivo_dest_2=\irockerTouch_NEW\coin2.wav
archivo_orig_3=\irockerTouch\promo.jpg
archivo_dest_3=\irockerTouch_NEW\promo.jpg
archivo_orig_4=\irockerTouch\touchLite200.key
archivo_dest_4=\irockerTouch_NEW\touchLite200.key
archivo_orig_5=\irockerTouch\supersearch\yt-dlp_x86.exe
archivo_dest_5=\irockerTouch_NEW\supersearch\yt-dlp_x86.exe
archivo_orig_6=\irockerTouch\supersearch\deno.exe
archivo_dest_6=\irockerTouch_NEW\supersearch\deno.exe

[COPIA_CARPETAS]
carpetas=1
carpeta_orig_1=\irockerTouch\imagenes
carpeta_dest_1=\irockerTouch_NEW\imagenes








